Bug 1708057 - Review Request: python-jupyter-console - Jupyter terminal console
Summary: Review Request: python-jupyter-console - Jupyter terminal console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-09 05:25 UTC by Elliott Sales de Andrade
Modified: 2019-05-21 01:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 01:09:08 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-09 05:25:49 UTC
Spec URL: https://qulogic.fedorapeople.org//python-jupyter-console.spec
SRPM URL: https://qulogic.fedorapeople.org//python-jupyter-console-6.0.0-1.fc29.src.rpm

Description:
An IPython-like terminal frontend for Jupyter kernels in any language.

Comment 1 Elliott Sales de Andrade 2019-05-09 05:44:34 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=34738558

Comment 2 José Matos 2019-05-10 15:06:47 UTC
fedora-review does not have any complaint, other than some spelling issues (that are non issues).

The license is correct, the spec file is simple, readable and well written and so the package is approved.

Comment 3 Igor Raits 2019-05-11 15:40:06 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-jupyter-console

Comment 4 Fedora Update System 2019-05-11 22:29:28 UTC
python-jupyter-console-6.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-90e27541f6

Comment 5 Fedora Update System 2019-05-12 00:45:27 UTC
python-jupyter-console-6.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-90e27541f6

Comment 6 Fedora Update System 2019-05-21 01:09:08 UTC
python-jupyter-console-6.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.